@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
.frame-type-news_newsdetail {
  max-width: var(--qc-max-content-width);
  margin: auto;
}

h1 {
  text-align: center;
  border-style: solid;
  border-color: var(--qc-color-grey-light);
  border-width: 1px 0 1px 0;
  padding: 2rem 0;
  margin-bottom: 3rem;
}
h1::after {
  margin: auto;
}

.teaser-text {
  font-size: var(--qc-font-size-lg);
  line-height: var(--qc-line-height-lg);
  font-weight: var(--qc-font-weight-semi-bold);
}

.news-metadata,
.news-metadata > dl {
  font-size: var(--qc-font-size-md);
  line-height: var(--qc-line-height-md);
  font-weight: var(--qc-font-weight-regular);
  display: block;
  margin-bottom: 1.5rem;
}
.news-metadata .info-auteur::after,
.news-metadata > dl .info-auteur::after {
  content: ",";
}
.news-metadata dd, .news-metadata dt,
.news-metadata > dl dd,
.news-metadata > dl dt {
  display: inline;
}
.news-metadata:has(+ dl),
.news-metadata > dl:has(+ dl) {
  margin-bottom: 0.25rem;
}

.date, .share a, .share {
  display: flex;
  font-size: var(--qc-font-size-sm);
  line-height: var(--qc-line-height-sm);
  font-weight: var(--qc-font-weight-regular);
}

.date {
  clear: left;
  align-items: baseline;
  margin-bottom: 1rem;
}

.share a, .share {
  align-items: center;
}

.share a {
  margin-right: 0.75rem;
}

.pipe-separator {
  display: block;
  border-left: 1px solid var(--qc-color-text-primary);
  height: 1rem;
  margin: 0 1rem;
  align-self: center;
}

.share-title {
  margin-right: 0.5rem;
}

.list-notes-bas-page {
  margin: 0 auto;
}

@media (max-width: 767.98px) {
  .pipe-separator {
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .date {
    display: block;
  }
  .share {
    margin-top: 0.25rem;
  }
}